Diff of /rebuild.bash [9f1082] .. [410112]  Maximize  Restore

Switch to side-by-side view

--- a/rebuild.bash
+++ b/rebuild.bash
@@ -1,7 +1,8 @@
+#!/bin/bash
 for APP in Allura* *Forge* NoWarnings
 do
-	echo "# setting up $APP dependencies"
-	pushd $APP > /dev/null
-	python setup.py -q develop || exit
-	popd > /dev/null
+    echo "# setting up $APP dependencies"
+    pushd $APP > /dev/null
+    python setup.py -q develop || exit
+    popd > /dev/null
 done

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks